<?php

namespace App\Danoral\Elementos;

interface iElemento
{
    public function getClassEL();
    public function getIdEL();
    public function getNameEL();
    public function getCodEL();
    public function getTypeEL();
    public function getIconEL();
    public static function getSearch($strSearch);
}
